body {
	font-family: "Microsoft YaHei" ! important;
	color: #3e3a39;
	min-width: 800px;
}
header.navbar{
	background: lightgray;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.spcl {
	margin-left: 20%;
	
}
ul.spcl>li {
	margin-left: 15px;
	margin-right: 15px;
}
.nav.navbar-nav>li>a {
	font-size: 15px;
	color: black;
	margin-left: 10px;	

}
header#top {
	border-bottom: 1px solid #E0E0E0;
	box-shadow: 0 0px 6px 2px #E0E0E0;
}
.navbar-nav.nav-use>li>a {
	border: 1px solid #929292;
    color: #929292;
    border-radius: 15px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 13px;
    padding: 3px 10px;
    margin: 10px 50px 10px 10px;
}
div .topImg{
	display:flex;
	width: 90%;
	height: auto;
	align-items: center;
	justify-content: center;
	background-size: cover; 
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 0 5%;
	background: #929292;
	/* opacity: 0.7; */
}
.topImg .topImg-img{
	width: 96%;
	margin-left: 2%;
}
.middleContent {
	width:100%;
	display: flex;
	flex-direction:column;
	align-items: center;
	justify-content: center;
	
}
.middleView {
	display: flex;
	flex-direction:column;
	align-items: center;
}
.detailImg {
	width: 100%;
	/* height: 300px; */
}
.topImgV{
	width: 95%;
	display: flex;flex-direction: row;
	justify-content: space-between;
	margin: 5px 0;
}
.tableList {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 2% 0;
}
.table-title{
	width: 90%;
	display: flex;
	height: 50px;
	flex-direction: row;
	align-items: center;
	/* justify-content: center; */
	background: rgb(229, 234, 240);
}
.title-item {
	font-size: 20px;
	text-align: left;
}
.item1{
	/* width: 30%; */
	margin-left: 15%;
	width: 20%;
}
.item2{
	width: 45%;
}
.item3{
	width: 15%;
}
.table-item{
	width: 90%;
	display: flex;
	height: 50px;
	flex-direction: row;
	align-items: center;
	background: #fff;
	border-color: rgb(229, 234, 240);
	border-width: 1px;
	border-style: solid;
}
.table-item-index {
	width: 15%;
	text-align: center;
}
.table-item-name {
	width: 20%;
}
.table-item-address {
	width: 45%;
}
.table-item-phone {
	width: 15%;
}
.navbar-nav.nav-use>li>a:hover {
	border: 1px solid #FFF;
    color: #FFF;
    background-color: #929292;
}
div.carousel-cos {
	padding-top: 0;
	padding-bottom: 0;
	border-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 1366px;
}
div.cos {
	padding-top: 0;
	padding-bottom: 0;
	border-bottom: 0;
	position: relative;
	height: 825px;
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}
.cos .container {
	position: relative;
}
.cos .bg-texts {
	padding: 35px;
	position: absolute;
	top: 55px;
	width: 52%;
}
.right-text {
	text-align: left;
	right: 0;
}
.left-text {
	text-align: right;
	left: 0;
}
.cos .bg-texts .text-titles {
	margin-bottom: 60px;
}
.cos .bg-texts .text-titles h3 {
	color: #929292;
}
.cos .bg-texts .text-titles h1 {
	margin-top: 15px;
	margin-bottom: 15px;
	color: #929292;
	font-size: 40px;
}
.cos .bg-texts .text-tags {
	text-align: center
}
div.footer-info{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 7rpx;
	color: white;
}
div.col-md-4-11 {
	color: white;
	display: flex;
	margin-left: 10px;
	padding: 10px 10px;
}

.cos .bg-texts .text-tags div.col-md-6 {
	padding: 0 20px;
}
.cos .bg-texts .text-tags p {
	text-align: left;
	font-size: 12px;
}
.cos .bg-texts .text-tags h4 {
	margin-top: 15px;
    margin-bottom: 15px;
}
.cos div.text-bg-sp {
	right: 0px;
	background-color: rgba(0, 180, 232, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#9900b4e6', endColorstr='#9900b4e6');
	color: #fff;
}
.mb-50 {
	margin-bottom: 50px;
}
div.bg-4 {
	padding-top: 70px;
	height: 400px;
}
.bg-4 h3 {
	color: #2ab9f9;
	margin-bottom: 45px;
}
div.carous {
	position: relative;
	width: 560px;
	margin: auto;
	text-align: left;
}
div.car-cont img {
	margin: 13px 21px;
}
div.car-cont div.row {
	margin-right: 0;
}
a.carous-btn {
	position: absolute;
    top: 233px;
}
a.back {
    left: 20%;
    z-index: 100;
}
a.forward {
    right: 20%;
    z-index: 100;
}
.bg-1 {
	background: url("../img/newVersion/bg-1.jpg") no-repeat;
	background-position: center;
}
.bg-2 {
	background: url("../img/newVersion/bg-2.jpg") no-repeat;
	background-position: center;
}
.bg-3 {
	background: url("../img/newVersion/bg-3.jpg") no-repeat;
	background-position: center;
}
.bg-4 {
	background-color: #f7fafa;
}
/* div.topImg{
	box-shadow: 0px 0px 30px 5px #E0E0E0;
	border-radius: 5px;
	margin-bottom: 20px;
} */
.drugService{
	background: rgba(216,216,216,0.1);
}
div.sub-middle{
	position: relative;
	display: flex;
	margin-top: -10%;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.sub-middle-img{
	width:70%;
	height: auto;
}
.detailImg{
	position: relative;
	display: flex;
	margin-top: 5%;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.detailImg-img{
	width:100%;
	height: auto;
}
div.middle-imgView {
	/* background-color: rgba(216,216,216,0); */

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	/* flex-wrap: wrap; */
	overflow: hidden;
	/* justify-content: space-between; */
	/* white-space: nowrap;
	word-wrap:break-word; */
	width: 100%;
}
.itemview{
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 80%;
	height: 300px;
}
.middle-imgView-view{
	width: 50%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	/* background: 929292; */
}
a.middle-imgView-img {
	
	margin-top: 10px;
	/* margin-left: 10%; */
	color:rgba(47,63,84,1);
	padding:20px 20px;
	width: 100%;
	height: 100%;
	display: inline-block;
}
.middle-imgView-img1{
  background: url("../img/pic_yp1.jpg") no-repeat center;
  background-size:contain;	
}
.middle-imgView-img2{
	background: url("../img/pic_yp2.jpg") no-repeat center;	
	background-size:contain;
}
.middle-imgView-img3{
	background: url("../img/pic_yp3.jpg") no-repeat center;
	background-size:contain;	
}
.middle-imgView-img4{
	background: url("../img/pic_yp4.jpg") no-repeat center;
	background-size:contain;	
}
.middle-imgView-img5{
	background: url("../img/pic_yp5.jpg") no-repeat center;	
	background-size:contain;
}
.middle-imgView-img6{
	background: url("../img/pic_yp6.jpg") no-repeat center;
	background-size:contain;	
}
.middle-imgView-img7{
	background: url("../img/pic_yp7.jpg") no-repeat center;	
	background-size:contain;
}
.middle-imgView-img8{
	background: url("../img/pic_yp8.jpg") no-repeat center;	
	background-size:contain;
}

.knowledgeContentView{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.knowledgeContentView-item{
	width: 100%;
	height: 270px;
	margin-left: auto;
	margin-right: auto;
}
.knowledgeContentView-item1{
	margin-top: 30px;
	background: url("../img/pic_1.png") no-repeat center;	
	background-size:contain;
}
.knowledgeContentView-item2{
	background: url("../img/pic_2.png") no-repeat center;	
	background-size:contain;
}
.knowledgeContentView-item3{
	background: url("../img/pic_3.png") no-repeat center;	
	background-size:contain;
}
.middleLine{
	background:rgba(216,216,216,1);
	 height: 1px;width: 250px;
	 margin-top: -5px;
}
.goodsName{
	display:flex;
	background:white;
	width:250px;
	height:60px;
	align-items: center;
	justify-content: center;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	box-shadow:0px 4px 14px 0px rgba(0,0,0,0.06);
}
div.sub-foot {
	margin-top: 150px;
	/* padding-top: 150px; */
	padding-bottom: 50px;
	background: black;
	color: white;
	width: 100%;
	/* padding-top: 0;
	padding-bottom: 0;
	border-bottom: 0; */
	/* position: relative; */
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	font-size: 18px;
}

a.scroll {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 20px;
    right: 20px;
    cursor: pointer;
    background: url("../img/newVersion/news/tag-up.png") no-repeat;
}
a.scroll:hover {
	background: url("../img/newVersitemion/news/tag-up-pre.png") no-repeat;
}

a.navbar-brand {
	background: url("../img/logo.png") no-repeat;
	position: absolute;
	background-size:100%;
	width:148px !important;
	height: 136px !important;
	top: 10px;
	left: 120px;
}
nav.bs-navbar-collapse111{
	margin-left: 400px;
}


@media (max-width: 1260px) {
	.cos .bg-texts .text-tags div.col-md-4 {
		padding: 0 0px;
	}
	.cos .bg-texts .text-tags div.col-md-6 {
		padding: 0 2px;
	}
}
@media (max-width: 1024px) {
	a.forward {
	    right: 10%;
	}
	a.back {
	    left: 10%;
	}
}
@media (max-width: 690px) {
	body {
		min-width: 100px;
	}
	div.cos {
		height: auto;
	}
	ul.spcl {
	    margin-left: -30px;
	}
	.cos .bg-texts .text-titles {
	    margin-bottom: 30px;
	}
	.cos .bg-texts .text-titles h1 {
	    font-size: 30px;
	}
	.cos .bg-texts .text-titles h3 {
	    font-size: 20px;
	}

	.cos .bg-texts {
		top: 0;
		width: 100%;
		position: inherit;
	}
	.right-text {
		text-align: left;
	}
	.left-text {
		text-align: left;
	}
	a.carous-btn {
	    top: 171px;
	}
	a.forward {
	    right: 5px;
	}
	a.back {
	    left: 5px;
	}
	.mb-50 {
		margin-bottom: 15px;
	}
	div.bg-4 {
	    padding-top: 10px;
	    padding-bottom: 40px;
	}
	.bg-4 h3 {
	    font-size: 20px;
	}
	div.carous {
		width: 100%;
	}
	div.carous div.row {
		width: 270px;
		margin-left: auto;
		margin-right: auto;
	}
	div.car-cont img {
	    margin: 10px 0px;
	    width: 50px;
	}



	ul.navbar-nav.nav-use {
		border-top: 1px solid #f1f1f1;
		color: lightgray;
	}
	.navbar-nav.nav-use>li>a {
		border: 0;
		/* color: lightgray; */
	    color: #929292;
	    border-radius: 0;
	    -moz-border-radius: 0;
	    -webkit-border-radius: 0;
	    font-size: 14px;
	}
	.navbar-nav.nav-use>li>a:hover {
	    border: 0;
	    color: #929292;
    	/* background-color: #fff; */
	}
}


@media (min-width: 768px) {
	.container {
	    width: 100%;
	}
}
@media (min-width: 992px) {
	.container {
	    width: 100%;
	}
}
